.OptionHeading{
    margin-top:1em;
}
.OptionRow a{
    color:#26cac4;
    text-decoration: none;
}
.OptionRow .col:hover a{
    color:#000;
}
.btn-primary{
    background-color:#26cac4 !important;
}
.card-header{
    background-color: #26cac4 !important;
    color:#fff !important;
    font-weight:bold;
    font-size:1.25em;
    text-transform:uppercase;
}
.card{
    border: 1px solid #26cac4 !important;
}
.note-toolbar{
    background:#eee;
}
.form-label{
    /*font-weight:bold !important;*/
    font-size:1em !important;
}

.boxes{
    border: 1px solid black;
    border-radius: 10px;
    color: white;
    font-size: 2.5em;
    background-color: black;
    text-align: center;
    cursor: pointer;
}

.drag {
    font-size: 33px;
      cursor: move;
      cursor: -webkit-grab;
      cursor: -moz-grab;
    
    }
    
    .drag:active {
      cursor: move;
      cursor: -webkit-grabbing;
      cursor: -moz-grabbing;
    }

    .title{
        color: #26cac4;
    }

@media screen and (min-width:768px){
    .hslider{
        height:85vh;
        padding-right:20px;
    }
}